
body 
{
    padding-top: 5.5em;
}

.header-main , 
.menu-overlay , 
.header-landing
{
	display:none;
}

.row-header {
    padding: 0.75em 0;
}

.header-blog
{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.row-header-left img 
{
    width: 240px;
}
header 
{
    padding: 0.9em 0;
}
body 
{
    padding-top: 52px;
}

#container-module-footer .row-top,
#container-module-footer .row-middle

{
	display:none;
}
#container-module-footer .row-bottom 
{
    padding-top: 0;
}
#container-module-footer 
{
    padding: 1.75em 0;
}
#container-module-footer .column-info-bottom 
{
    gap: 0.5em;
}


#container-blog
{
    background: #F6F6F6;
    padding: 4em 0;
}
.wrapper-blog
{
	width: 100%;
    margin: 0 auto;
    background: #fff;
    padding: 3em 4em;
    display: flex;
    justify-content: space-between;
}
.left-blog
{
	width:65%;
}
.left-blog ul li 
{
	width: 100%;
    margin-bottom: 3em;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 3em;
}
.left-blog ul li:last-child
{
	border:none;
}
.left-blog ul li h2 
{
    font: 1.45em/1.2em roboto_medium;
    text-align: left;
}
.row-data-blog
{
	width:100%;
	display:flex;
	flex-flow:row wrap;
	margin:1em 0;
}
.row-data-blog a
{
	margin-right:1em;
	color: #666;
    font: 0.85em/1.2em roboto_regular;
}
.row-data-blog span
{
	color: #666;
    font: 0.85em/1.2em roboto_regular;
} 
.row-image-blog
{
	width:100%;
}
.row-image-blog img
{
	width:100%;
	height:auto;
}
.row-excerpt-blog
{
    font: 0.95em/1.3em roboto_regular;
    color: #000;	
	padding:1.5em 0;
}
.row-button-blog
{
	display:flex;
	align-items: center;
}
.button-post
{
    font: 0.95em/1.3em roboto_regular;
    color: #0F69B2;
    border: 1px solid #0F69B2;
    border-radius: 50px;
    padding: 0.5em 1.5em;
	margin-right:1em;
}
.button-post:hover 
{
	background:#0F69B2;
	color:#fff;
}
.button-shared-post
{
	position:relative; 
	display: flex;
}
.icon-shared-post
{
	width:1em;
	cursor:pointer;
}
.date-post 
{
    background: url("../images/date-post.svg");
    background-size: 1em;
    background-repeat: no-repeat;
    padding-left: 1.5em;
}


.right-blog
{
	width:30%;
}
.right-blog h3 
{
    font: 1.2em/1.2em roboto_medium;
    color: #0F69B2;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #0F69B2;
    margin-bottom: 1em;
}
.row-latest-blog
{
	margin-bottom:2em;
}
.row-latest-blog ul li
{
    margin-bottom: 0.7em;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 0.7em;
}
.row-latest-blog ul li a
{
    font: 0.95em/1.3em roboto_regular;
    color: #000;  
	position: relative;
    padding-left: 20px;
}
.row-latest-blog ul li a:before 
{
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    background: #0F69B2;
    top: 6px;
}
.row-latest-blog ul li a:hover
{
    color: #0F69B2;
}
.row-latest-blog ul li a i {
    width: 1em;
    height: 1em;
    background: url("../images/arrow-link.svg") no-repeat center / 90%;
    margin-top: 3px;
    position: absolute;
    margin-left: 5px;
}

.row-category-blog
{
	margin-bottom:2em;
}
.row-category-blog ul li
{
    margin-bottom: 0.7em;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 0.7em;
}
.row-category-blog ul li a
{
    font: 0.95em/1.3em roboto_regular;
    color: #000;
}
.row-category-blog ul li a i 
{
    width: 1em;
    height: 1em;
    background: url("../images/arrow-link.svg") no-repeat center / 90%;
    margin-top: 3px;
    position: absolute;
    margin-left: 5px;
}
.row-category-blog ul li a:hover
{
    color: #0F69B2;
}

.row-search-blog 
{
	width: 100%;
    border-bottom: 1px solid #2778b9;
    margin-bottom: 2em;
}
.row-search-blog form
{
	width: 100%;
    display: flex;
    justify-content: space-between;
}
.row-search-blog input[type="text"]
{
    background: none;
    border: none;
    font: 1em/1em roboto_regular;
    color: #000;
}
.row-search-blog input[type="submit"]
{
    background: url("../images/icon-search.svg") no-repeat center/100% 80%;
    border: none;
    color: #000;
    cursor: pointer;
    width: 2em;
    height: 2em;
    padding: 0;
    margin-bottom: 5px;  
	color: transparent;
}

.theContent-Post
{
	width:65%; 
}
.theContent-Post h1 
{
    font: 1.45em/1.2em roboto_medium;
    text-align: left;
}
.theContentText-Post
{
	font: 0.95em/1.4em roboto_regular;
    color: #000;
	margin:2em 0;
}
.theContentText-Post h2 ,
.theContentText-Post h3 ,
.theContentText-Post h4 , 
.theContentText-Post h5 ,
.theContentText-Post h6
{
    font: 1.45em / 1.2em roboto_medium;
    text-align: left;
    margin: 1em 0 0.5em 0;
}
.theContentText-Post ol li 
{
	list-style:numeric;
	margin-left:3em;
}
.theContentText-Post ul li 
{
	list-style:disc;
	margin-left:3em;
}
.theContentText-Post a 
{
	display:inline;
	color:#000;
	text-decoration:underline;
}
.theContentText-Post p
{
	margin:0.75em 0;
}
.theContentText-Post img
{
	max-width:100%;
}
.theContentText-Post blockquote 
{
    position: relative;
    border-bottom: 1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
    padding: 3em 5em;
    font-family: 'roboto_regular';
    color: #0f69b2;
    font-size: 14px;
}
.theContentText-Post blockquote:before 
{
    content: "\201C";
    position: absolute;
    left: 0;
    top: 60px;
    font-size: 120px;
    color: #EDEDED;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: initial;
}
.button-shared-post:hover .social-shared-post
{
    visibility: visible !important;
    opacity: 1 !important;
    transition-delay: 0s !important;
}
.social-shared-post
{
	display:flex;
	margin-left:10px;
	visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.5s, opacity 0.5s linear;
}
.social-shared-post a
{
    width: 2em;
    height: 2em;
    border: 1px solid #0F69B2;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 2px;
    border-radius: 50%;
}
.social-shared-post a:hover
{
    background:#0F69B2;
}
.social-shared-post a:hover img
{
    filter: brightness(0) invert(1) !important;
}
.button-shared-single
{
	display:flex;
	align-items:center;   
	border-bottom: 1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
    padding: 2em 0;
}
.button-shared-single .social-shared-post
{
    visibility: visible !important;
    opacity: 1 !important;
    transition-delay: 0s !important;
}

.column-related-post
{
	width:100%;
	margin-bottom: 2em;
}
.column-related-post h3
{
    font: 1em/1.2em roboto_regular;
    color: #000;
	padding-top:2em;
	padding-bottom:1em;
}
.column-related-post ul
{
   display:flex;
   flex-flow:row wrap;
}
.column-related-post ul li
{
   width:30%;
   margin-right:2%;
   margin-bottom:25px;
   display:none;
}
.column-related-post ul li:nth-child(1) ,
.column-related-post ul li:nth-child(2) ,
.column-related-post ul li:nth-child(3) 
{
	display:block;
}
.image-related-post
{
	width: 100%;
    height: auto;
    min-height: 9em;
}
.image-related-post img
{
	width:100%;
	height:auto;
}
.column-related-post ul li h4
{
	font: 0.9em/1.2em roboto_regular;
    color: #000;
    padding: 1em 0;
}
.column-related-post ul li:hover h4
{
    color: #0F69B2;
	text-decoration:underline;
}

#container-footer-up 
{
	display:none;
}
#container-footer-bottom 
{
    padding: 1.3em 0;
}
.column-item a
{
    font: 0.88em/1.4em roboto_regular;
}
.column-item a:before 
{
    content: "";
    background: #a9a9a9;
}
.column-copy 
{
    font: 0.88em/1.4em roboto_regular;
}
.title-category 
{
    font: 1.4em/1.2em roboto_BOLD;
    color: #0F69B2;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #0F69B2;
    margin-bottom: 1em;
    text-transform: UPPERCASE;
}




.row-content-form
{
	width: 100%;
    padding: 3em 0;
}
.row-content-form form 
{
	width:100%;
	display:flex;
	justify-content:space-between;
	flex-flow:row wrap;
}
.row-content-form form p
{
	width:32%;
	margin:0 0;
	margin-bottom:0.75em;
}
.row-content-form form p input[type="text"] ,
.row-content-form form p input[type="email"] ,
.row-content-form form p input[type="tel"] 
{
    width: 100%;
    height: 3em;
    border: none;
    background: #EEEEEE;
    padding: 0 0.75em;  
    font: 0.95em/1.4em roboto_regular;
    color: #000;
}
.row-content-form form p textarea
{
    width: 100%;
    height: 7em;
    border: none;
    background: #EEEEEE;
    padding: 0 0.75em;
    font: 0.95em/1.4em roboto_regular;
    color: #000;
    padding-top: 1em;
	resize:none;
}
.row-content-form form p input[type="submit"] 
{
    width: 30%;
    height: 3em;
    border: none;
    background: #0F69B2;
    padding: 0 0.75em;  
    font: 0.95em/1.4em roboto_regular;
	color:#fff;
	cursor:pointer;
}
.row-content-form form p input[type="submit"]:hover
{
    background:#0b5c9d;
}
.fullwidth
{
	width:100% !important;
}

.wpcf7-not-valid-tip
{
    font: 0.85em/1.4em roboto_regular;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output 
{
    margin: 0;
    padding: 0;
    border: none;  
	font: 0.95em/1.4em roboto_regular;
}

._hidden ,
._hidden0
{
	display:none;
}







@media screen and (max-width:760px)
{
	header 
	{
		padding: 1.5em 0;
	}
	
		
	.row-content-form form p
	{
		width: 100%;
		margin: 0;
		margin-bottom: 0.75em;
	}
	.row-content-form form p input[type="text"], 
	.row-content-form form p input[type="email"], 
	.row-content-form form p input[type="tel"] 
	{
		font: 1em/1.4em roboto_regular;
	}	
	.row-content-form form p textarea
	{
		font: 1em/1.4em roboto_regular;
	}
	
	
	.wrapper-blog
	{
		display: flex;
		flex-flow:column;
	}
	.left-blog
	{
		width:100%;
	}	
	.right-blog
	{
		width:100%;
	}
	.wrapper-blog 
	{
		padding: 3em 1em;
	}
	.row-data-blog a
	{
		width: 100%;
		margin: 0;
		margin-bottom: 5px;
	}
	.left-blog ul li h2 
	{
		font: 1.1em/1.2em roboto_medium;
	}
	.theContent-Post 
	{
		width: 100%;
	}
	.column-related-post ul li 
	{
		width: 100%;
		margin-right: 0;
		margin-bottom: 1em;
	}		
	.theContentText-Post blockquote 
	{
		font-size: 10px;
	}	
	.theContentText-Post blockquote:before 
	{
		display:none;
	}
	
	
}















